package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenedenomination;
import com.qsoft.rs.sincoar.dto.TgenedenominationDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenedenominationMapper {

    TgenedenominationMapper INSTANCE = Mappers.getMapper(TgenedenominationMapper.class);

    Tgenedenomination getEntidad(TgenedenominationDTO tgenedenomination);

    TgenedenominationDTO getDto(Tgenedenomination tgenedenomination);

}